<h1>My registers :</h1>
<table>
    <tr>
        <td>id</td>
        <td>title</td>
        <td>body</td>
    </tr>
    <% lesposts.forEach(function(item){%>
    <tr>
        <td><%= item.id%></td>
        <td><%= item.title%></td>
        <td><%= item.body%></td>
    </tr>
    <%})%>
</table>